## libmonitoring-livestatus-perl 0.78

=== debian/changelog ===
libmonitoring-livestatus-perl (0.78-1) unstable; urgency=medium

  * Team upload.
    (closes: #849207)
  * New upstream release.
    (closes: #838976)
  * Restructure control file with cme.
  * Update Vcs-Git URL to use HTTPS.
  * Use metacpan.org instead of search.cpan.org.
  * Update copyright file using copyright-format 1.0.
  * Bump debhelper compatibility to 9.
  * Enable parallel builds.
  * Switch to source format 3.0 (quilt).
  * Add build dependencies on procps & netcat for tests.
  * Bump Standards-Version to 3.9.8, changes: copyright-format 1.0.
  * Add patch to increase sleep to allow netcat to start.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 14 Jan 2017 13:32:43 +0100

libmonitoring-livestatus-perl (0.74-1) unstable; urgency=low

  * New upstream release
  * Bump standards version (no changes)

 -- Alexander Wirt <formorer@debian.org>  Sun, 05 Jun 2011 21:51:34 +0200

libmonitoring-livestatus-perl (0.64-1) unstable; urgency=low

  * Initial Release.

 -- Alexander Wirt <formorer@debian.org>  Tue, 1 Feb 2011 16:13:34 +0100
