=== debian/control ===
Source: libmonitoring-livestatus-perl
Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Uploaders: Alexander Wirt <formorer@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libjson-xs-perl,
                     netcat,
                     perl,
                     procps
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nagios/pkg-libmonitoring-livestatus-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-nagios/pkg-libmonitoring-livestatus-perl.git
Homepage: https://metacpan.org/release/Monitoring-Livestatus

Package: libmonitoring-livestatus-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-xs-perl
Description: Perl API for check_mk livestatus to access runtime
 Monitoring::Livestatus connects via socket/tcp to the check_mk livestatus
 addon for Nagios and Icinga. You first have to install and activate the
 mklivestatus addon in your monitoring installation.
