## libmonitoring-livestatus-perl 0.80

=== debian/changelog ===
libmonitoring-livestatus-perl (0.80-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:58:16 +0800

libmonitoring-livestatus-perl (0.80-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Change libjson-xs-perl (build) dependency to libcpanel-json-xs-perl.
  * Drop patches, applied upstream.
  * Add 'Testsuite: autopkgtest-pkg-perl' to control file.
  * Update Vcs-* URLs for Salsa.
  * Add gbp.conf to use pristine-tar by default.
  * Add upstream metadata.
  * Bump Standards-Version to 4.1.4, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 May 2018 19:55:57 +0200
