=== debian/control ===
Source: libmonitoring-livestatus-perl
Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Uploaders: Alexander Wirt <formorer@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcpanel-json-xs-perl,
                     netcat,
                     perl,
                     procps
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-libmonitoring-livestatus-perl
Vcs-Git: https://salsa.debian.org/nagios-team/pkg-libmonitoring-livestatus-perl.git
Homepage: https://metacpan.org/release/Monitoring-Livestatus
Testsuite: autopkgtest-pkg-perl

Package: libmonitoring-livestatus-perl
Architecture: all
Depends: libcpanel-json-xs-perl,
         ${perl:Depends},
         ${misc:Depends}
Description: Perl API for check_mk livestatus to access runtime
 Monitoring::Livestatus connects via socket/tcp to the check_mk livestatus
 addon for Nagios and Icinga. You first have to install and activate the
 mklivestatus addon in your monitoring installation.
