## libmonitoring-livestatus-perl 0.84

=== debian/changelog ===
libmonitoring-livestatus-perl (0.84-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Dec 2020 05:35:16 +0100

libmonitoring-livestatus-perl (0.80-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.3.0, no changes.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Change netcat build dependency to netcat-openbsd.
    (closes: #969236)
  * Bump watch file version to 4.
  * Add patch to fix interpreter path in examples.
  * Update gbp.conf to use --source-only-changes by default.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Nov 2020 10:26:40 +0100
