=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Alexander Wirt <formorer@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12),
+               libmodule-install-perl
 Build-Depends-Indep: libcpanel-json-xs-perl,
-                     netcat,
+                     netcat-openbsd,
                      perl,
                      procps
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-libmonitoring-livestatus-perl
 Vcs-Git: https://salsa.debian.org/nagios-team/pkg-libmonitoring-livestatus-perl.git
 Homepage: https://metacpan.org/release/Monitoring-Livestatus
