=== debian/watch ===
version=4
https://metacpan.org/release/Monitoring-Livestatus   .*/Monitoring-Livestatus-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
