## libmonitoring-livestatus-perl 0.86

=== debian/changelog ===
libmonitoring-livestatus-perl (0.86-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 15 May 2025 17:51:44 +0200

libmonitoring-livestatus-perl (0.86-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    (closes: #1105067)
  * Bump Standards-Version to 4.7.2, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 May 2025 10:33:48 +0200

libmonitoring-livestatus-perl (0.84-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0, no changes.
  * Bump debhelper compat to 13.
  * Enable Salsa CI.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Mar 2025 09:13:03 +0100

libmonitoring-livestatus-perl (0.84-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes.
  * Add Rules-Requires-Root to control file.
  * Update Vcs-* URLs for repo rename.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Dec 2022 09:45:06 +0100
