=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Alexander Wirt <formorer@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-install-perl
 Build-Depends-Indep: libcpanel-json-xs-perl,
                      netcat-openbsd,
                      perl,
                      procps
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-libmonitoring-livestatus-perl
-Vcs-Git: https://salsa.debian.org/nagios-team/pkg-libmonitoring-livestatus-perl.git
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/nagios-team/libmonitoring-livestatus-perl
+Vcs-Git: https://salsa.debian.org/nagios-team/libmonitoring-livestatus-perl.git
 Homepage: https://metacpan.org/release/Monitoring-Livestatus
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-perl
 
 Package: libmonitoring-livestatus-perl
